AccueilAccueil  FAQFAQ  RechercherRechercher  MembresMembres  GroupesGroupes  S'enregistrerS'enregistrer  ConnexionConnexion  

Partagez | 
 

 Les versions compatibles.

Aller en bas 
AuteurMessage
Stikman

avatar

Messages : 39
Date d'inscription : 24/10/2008
Age : 31

MessageSujet: Les versions compatibles.   Ven 31 Oct - 2:15

Omen3 (conteur d'agro)

http://wow.curse.com/downloads/wow-addons/details/omen-threat-meter.aspx

Décursive (aide dispel)

http://wow.curse.com/downloads/wow-addons/details/decursive.aspx

Palypower (synchronisation béné paladin)

http://wow.curse.com/downloads/wow-addons/details/pally-power.aspx

Big wigs (cooldown des boss,etc...)

http://wow.curse.com/downloads/wow-addons/details/big-wigs.aspx

Les 4 addons ci dessu sont recommandées pour facilité les raids


Si vous voulez d'autres addon allez sur => www.curse.com
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
erre

avatar

Messages : 39
Date d'inscription : 24/10/2008

MessageSujet: Re: Les versions compatibles.   Ven 31 Oct - 13:24

ty frangin pour les addon,par contre pallypower j ai jamais jouer avec et je trouve pas qu il soit indispenssable en raid
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Stikman

avatar

Messages : 39
Date d'inscription : 24/10/2008
Age : 31

MessageSujet: Re: Les versions compatibles.   Ven 31 Oct - 15:53

Pour moi si car par exemple en raid 25 c'est 25 fois plus simple car tu dois pas cherché après les classe tu a juste un bouton a faire par classe Smile
Mais si tu t'en sort sans libre a toi moi je dit ça pour aider ^^
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
shivaas

avatar

Messages : 5
Date d'inscription : 31/10/2008

MessageSujet: Re: Les versions compatibles.   Ven 31 Oct - 21:18

ouais et fais une icone spéciale shivaas béné puissance Twisted Evil
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Squzelle



Messages : 43
Date d'inscription : 07/11/2008

MessageSujet: Re: Les versions compatibles.   Mar 25 Nov - 0:00

meme si toi tu t'en sort tout seul, cet add on permet aussi aux autres palouf de savoir ce que tu met comme béné sans être obligé de flooder le ts ou le /ra.
donc pense aux autres (ok moi non plus je l'ai pas encore installé XD)


ah oui:
QUEST HELPER, aller sur curse (le lien est au dessus) et dans "most popular add on" prenez le premier: quest helper permet de montrer sur la carte tout les endroit où il faut faire quelque chose pour queter (pnj , objet à ramasser etc...) quand on l'a essayé on peut plus jouer sans!
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Contenu sponsorisé




MessageSujet: Re: Les versions compatibles.   

Revenir en haut Aller en bas
 
Les versions compatibles.
Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» Estimé,Magloire Que sont devenues les fleurs du temps passé?
» Jenerasyon Dechennen 6/8/11 Réveil des filles & fils de Dessalines en diaspora
» nouvelle versions?
» Les Versions de NRP
» Les orientaux compatibles avec le harad

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
 :: Téléchargement et installations. :: Installation.-
Sauter vers: